* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky;
	padding: 0.8rem;
	background-color: white;
	align-items: center;
	margin-left: .5rem;
	margin-right: .5rem;
	top: 10px;

}

.nav {
	display: inline;
	vertical-align: middle;
	margin-right: .5rem;


}

.right-nav {
	float: right;

}

.nav-logo {
	list-style-type: none;
	display: inline;
}

.tuitt-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: .75rem;
	padding: .5rem;
	font-weight: bold;
}

#bg-image {
	min-height: 40vh;
    background-color: black;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	border-size:  10%;
	background-position: center;
	margin-right: 10px;
	margin-left: 10px;
	background-size: 100%;
	}

.front-bg{
   min-height: 40vh;
  background-color: rgba(0, 0, 0, .5);
}

.title, .subtitle {
		color: white;
		text-align: right;
		padding: 10px;
	}

.title {
	font-size: 3rem;
	margin-right: 5%;
	margin-left: 40%;
}

.subtitle {
	font-size: 1rem;
	margin-right: 5%;
	margin-left: 60%;
}

.apply-button {
	color: white;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: .75rem;
	padding: .5rem;
	font-weight: bold;
	float: right;
	margin-right: 6%;
}

.title, .title-2 {
	font-family: Zilla Slab;
	font-weight: bold;
}

.title-2 {
	text-align: center;
	padding: 20px;
}

p {
	padding: 40px;
	text-align: center;
	margin-left: 20%;
	margin-right: 20%
}
.intro {
	padding: 10px;
}
.pre-footer {
	background-color: #f7fbfb;
	padding: 20px;
	text-align: center;
}

.book-button {
	background-color: #336589;
	color: white;
	border-radius: 25px;
	font-size: .75rem;
	padding: .5rem;
	font-weight: bold;
	

}

footer {
	text-align: center;
	font-size: .80rem;
	padding: 10px;
}